/* cutomization */
#mega-menu > li {
    display:block;
    float:left;
}
#mega-menu > li > a {
    font-weight:bold;
}
/* Mega Menu Styles */
.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

.level1 a { font-size:14px; }
.level2 a { font-size:12px; }

#mega-menu-1 .mega-hdr-a span {
    display:block;
    margin-top:-5px;
}
#mega-menu-1 { 
list-style: none; 
position: relative; 
padding: 0; 
margin: 0;
}
#mega-menu-1 li a:hover {
    color:#fff;
}
#mega-menu-1 .sub ul {
display: block;
}
#mega-menu-1 {
display:block;
float:left;
position: relative;

}
#mega-menu-1 li {
float: left; 
margin: 0; 
padding: 0; 
font-weight: bold;
}
#mega-menu-1 li a {
float: left; 
font-size:16px;
line-height:20px;
display: block; 
color: #fff; 
padding: 10px;
text-decoration: none;
font-weight:normal;
}
#mega-menu-1 > li.mega-hover > a, #mega-menu-1 > li.mega-hover > a:hover {
color:#fff !important;
}
#mega-menu-1 li.mega-hover.level0 {
    color:#fff !important;
}/*
#mega-menu-1 li a:hover, #mega-menu-1 li a,
#mega-menu-1 li.mega-hover a, #mega-menu-1 li.mega-hover a:hover {
-webkit-transition: all 100ms linear;
-moz-transition: all 100ms linear;
-ms-transition: all 100ms linear;
-o-transition: all 100ms linear;
transition: all 100ms linear;
}*/
#mega-menu-1 li a:hover {
color: #fff;
}


#mega-menu-1 li .sub-container {
position: absolute;
font-family: Open Sans;
background: #38484B none repeat scroll 0 0;
padding-bottom:8px;
}



#mega-menu-1 li .sub {
background: #38484B; 
padding: 15px;
}
#mega-menu-1 li .sub .row {
width: 100%; 
overflow: hidden;
clear: both;
}
#mega-menu-1 li .sub li {
list-style: none; 
float: left; 
width: 170px; 
font-size: 1em; 
font-weight: normal;
}
#mega-menu-1 li .sub li.mega-hdr {
margin: 0 10px 10px 0; 
float: left;
}
#mega-menu-1 li .sub li.mega-hdr.last {
margin-right: 0;
}




#mega-menu-1 li .sub a {
background: none; 
padding: 7px 10px; 
display: block; 
float: none; 
color: #fff ;
//font-size: 15px;
font-size: 13px;
}




#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a {
padding: 7px 15px 18px;
margin-bottom: 5px; 
text-transform: uppercase; 
font-weight: bold; 
//color: #fff;
color: #fac60e ;

}
#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a:hover {
color: #fff;
}
#mega-menu-1 .sub li.mega-hdr li a {
padding: 4px 5px; 
font-weight: normal;
}
#mega-menu-1 .sub li.mega-hdr li a:hover {
color: #333; 
background: #fff;
}
#mega-menu-1 .sub ul li {
padding-right: 0;
}
#mega-menu-1 li .sub-container.non-mega .sub {
padding: 10px;
width: 573px;
}
#mega-menu-1 li .sub-container.non-mega li {
padding: 0; 
width: 274px; 
margin: 0;
}
#mega-menu-1 li .sub-container.non-mega li a {
padding: 7px 5px 7px 22px;
}
#mega-menu-1 .sub-container li a:hover { 
background:Black !important; 
}